Zum Hauptinhalt springen

Supportende für VMware vSphere 5.5 und vSAN 5.5

Update

Der General Support für vSphere 5.5 und vSAN 5.5 wird am 19.09.2018 zu Grabe getragen!

Technische Hilfe für vSphere 5.5 ist bis zum 19.09.2020 hauptsächlich über das Selbsthilfeportal verfügbar. Es wird keine Hardware-Unterstützung, Server/Client/Gast-Betriebssystem-Updates, neue Sicherheitspatches oder Bugfixes mehr geben.

VMware Cloud Suite® 5 und vSphere mit Operationsmanagement™-Kunden, die vSphere 5.5 ausführen, wird ebenfalls empfohlen, auf vSphere 6.5 zu aktualisieren.

Doch das ist nicht das Ende: Steigen Sie um auf VMware vSphere 6.7 (Stand 06/18)!

Wenn nicht jetzt, wann dann?

Viele interessante Funktionen und Verbesserungen erwarten Sie:

  • Überarbeitete vCenter Server Appliance
  • Datensicherung und Hochverfügbarkeit für vCenter Server Appliance
  • Gesteigerter Datenspeicher
  • Abschaffung des Windows-Client, dafür neuer HTML 5 Client und Anbindung an PowerShell
  • Verschlüsselung für virtuelle Server
  • Verbesserte Hochverfügbarkeit

Erfahren Sie mehr über die neuen Funktionen von vSphere 6.7 in unserem Blogbeitrag vom Mai.

Fazit

Es hat sich seit VMware vSphere 5.5 sehr viel getan und gerade deshalb ist es jetzt dringend an der Zeit, die aktuelle Version zu nutzen. Denn neben dem offensichtlichen Grund – dem End of General Support – gibt es sehr viele Gründe für ein Upgrade. Ob es die verbesserte Handhabung, der geringere Verwaltungsaufwand an Infrastruktur für das VMware vCenter Server, mehr Einsicht in die Komponenten der Virtualisierungsplattform VMware vSphere, eines der zahlreichen anderen Features, oder einfach nur Ihr persönliches Interesse an der State-of-the-Art-Technologie ist: von der aktuellen Version werden Sie nicht enttäuscht sein!

Lust auf mehr?

Melden Sie sich bei uns für einen DEMO-Workshop, für eine Schulung zu den New Features oder Administrationsgrundlagen, Beratung oder auch die komplette Planung und Umsetzung Ihres Updates auf VMware vSphere 6.7.

Kommentar schreiben

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.